Subject: dhcp-v6 list archive

From: Ralph Droms <[email-masked]>
Date: Tue, 01 Feb 2000 22:00:41 -0500

There is a web-based archive for the dhcp-v6 mailing list at 
http://www.listproc.bucknell.edu/cgi-bin/archdex?list=dhcp-v6

The search function is working now that the list archive is in 
production.  Unfortunately, list threads are not followed from one month's 
archive to the next.

- Ralph Droms